Subject: bug#32578: Remove "joke" from drag events documentation

From: Richard Stallman <[email-masked]>
Date: Sat, 01 Sep 2018 23:13:51 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

It is pertinent that the "drag events" joke does not speak negatively
about any group of people.  Rationally speaking, it is not offensive
to anyone.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)